[PVE-User] Windows & Gluster 3.8

Wolfgang Bumiller w.bumiller at proxmox.com
Thu Dec 15 09:23:30 CET 2016


> On December 14, 2016 at 1:25 PM Lindsay Mathieson <lindsay.mathieson at gmail.com> wrote:
> 
> 
> When host VM's on gluster you should be setting the following:
> 
> (...)
> 
> And possibly consider downgrading to 3.8.4?

Unfortunately I'll have to confirm that there are a few bugs in
versions prior and after 3.8.4 which are easily triggered with qemu.

Though I just saw 3.8.7 is available by now which should also contain the
fixes. Seems to work in my local tests. Would be nice if some more people
could test it.



More information about the pve-user mailing list